/* Search */
/* #search{float:right; margin-top:10px; position:relative; width:75%;}
#search .btn-search{display:inline-block; height:40px; line-height:40px; position:absolute; right:0; text-align:center; top:0; width:40px;}
#search input{border:1px solid #ccc; float:right; font-style:italic; height:40px; text-indent:12px; width:100%; -webkit-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1); -moz-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1); box-shadow: inset 0 2px 2px 0 rgba(50,50,50,0.1);}
#search input:focus{outline:none;}
#search .autocomplete{background:#fff; box-shadow:0 2px 2px rgba(0, 0, 0, 0.1), 0 0 0px 1px rgba(0, 0, 0, 0.1) inset; display:none; padding-top:3px; position:absolute; top:42px; width:100%; z-index:9999; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px;}
#search .autocomplete .product{border-bottom:1px solid #e5e5e5; padding:10px;}
#search .autocomplete .notfound{display:none;}*/
/* Search */
#search{float:right; margin-top:10px; position:relative; width:75%;}
#search .btn-search, .tablet-search .btn-search{display:inline-block; height:40px; line-height:40px; position:absolute; right:0; text-align:center; top:0; width:40px;}
#search input, .tablet-search input{border:1px solid #ccc; float:right; font-style:italic; height:40px; text-indent:12px; width:100%; -webkit-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1); -moz-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1); box-shadow: inset 0 2px 2px 0 rgba(50,50,50,0.1);}
#search input:focus, .tablet-search input:focus{outline:none;}
#search .autocomplete, .tablet-search .autocomplete{background:#fff; box-shadow:0 2px 2px rgba(0, 0, 0, 0.1), 0 0 0px 1px rgba(0, 0, 0, 0.1) inset; display:none; padding-top:3px; position:absolute; top:42px; width:100%; z-index:9999; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px;}
#search .autocomplete .product, .tablet-search .autocomplete .product{border-bottom:1px solid #e5e5e5; padding:10px;}
#search .autocomplete .notfound, .tablet-search .autocomplete .notfound{display:none;}

.tablet-search{margin-top:0; position:relative; width:100%; margin-bottom:15px; overflow:hidden;}
.tablet-search-col{display:none;}


/* Search > Nav */
.navbar #search{width:100px;}


.slider-home .owl-carousel .owl-wrapper-outer, .slider-home .owl-carousel .owl-wrapper-outer ul{ padding-bottom:0px; margin-bottom:0px; }
.slider-home ul{ padding-bottom:0px; margin-bottom:0px; }
.slider-home .owl-theme .owl-controls{ position:absolute; right:15px; bottom:5px; }
.slider-home .owl-theme .owl-controls .owl-page span{ background:#fff; opacity:1 !important;}
/* ===============
Brands
=============== */
#brands h1{font-size:15px; font-weight:600;}
#brands .brandsContainer .brands-wrap{border:0;}
#brands .abc-selector{margin:15px 0 10px 0;}
#brands .abc-selector ul{background:rgba(255,255,255,0.5); border:1px solid #dbdbdb; display:inline-block; list-style:none; padding:0;}
#brands .abc-selector ul li{float:left;}
#brands .abc-selector ul li:first-child{border:0;}
#brands .abc-selector ul li a{color:#000; display:inline-block; font-size:15px; font-weight:bold; height:40px; line-height:40px; text-align:center; width:40px;}
#brands .abc-selector ul li a:hover{background:rgba(0,0,0,0.02); color:#fe6962; text-decoration:none;}
#brands .list{overflow:hidden;}
#brands .list .letter-row{border-top:1px solid rgba(0,0,0,0.12); padding-left:0;}
#brands .list .letter-row .letter{padding-left:0;}
#brands .list .letter-row .letter span{background:rgba(0,0,0,0.12); color:#fff; display:inline-block; font-size:20px; padding:4px 0; text-align:center; width:50%;}
#brands .list .letter-row .letter a.anchor{display:block; position:relative; top:-200px; visibility:hidden;}
#brands .list .letter-row .brand-names{padding:20px 0px;}
#brands .list .letter-row .brand-names a{color:#193440;}
#brands .list .letter-row .brand-names a:hover{color:#fe6962; text-decoration:none;}
@media (max-width:1160px) { #brands .abc-selector ul, #brands .abc-selector ul li{border:0;} #brands .abc-selector ul li a{border:1px solid #dbdbdb; margin:0 5px 5px 0; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;} }
@media (max-width:767px) { #brands .abc-selector ul li a{height:40px; line-height:40px;} }
.brandsContainer{ background:#fff; }
.brandsContainer .brands{padding:0; position:relative; margin:15px 0; }
.brandsContainer .brands ul li{ list-style:none; }
.brandsContainer .brands .owl-carousel .owl-wrapper-outer{ padding-bottom:0px !important; }
.brands .slider img{ opacity:0.5; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;max-width: 70%; }
.brands .slider img:hover{ opacity:1; }
.brandsContainer .brands li a { border: none; padding: 0; } 

.daily-deal{ margin-top:20px; background:#fff; height:365px;}
.daily-deal-product{ width:100%; padding:0px; margin:0px; height:365px; }
.daily-deal .top-info{ float:left; width:100%; }
.daily-deal .top-info .block1{ float:left; height:40px; width:60%;}
.daily-deal .top-info .block1 span.klok{ background:url('klok-white.png') 0 10px no-repeat !important; height:31px; margin-left:10px !important; margin-right:10px; }
.daily-deal .top-info .block1 .is-countdown{text-align:left; line-height:40px;}
.daily-deal .top-info .block2{ float:left; height:30px; width:40%; margin-top:5px; }
.daily-deal .top-info .block2 .pricetag-text{ line-height:30px;}
.daily-deal-product .verlopen{background:#b10000; clear:both; color:#fff; font-size:14px; padding:10px;}
.daily-deal-product .name{ width:100%; padding:0px; margin:0px; float:left; }
.daily-deal-product .name h3  { border: medium none; line-height: 180%; margin: 10px 0px 0px 0px; text-align: left; }
.daily-deal-product .name h3 a{ font-size:18px; font-weight:bold; text-align:left; text-transform:uppercase; }
.daily-deal-product .desc p   { display: block; height: 93px; overflow: hidden; margin:0px 0px 10px 0px; }
.daily-deal .product-block-inner .price{ border:none; }
.daily-deal .btn-cart{float: left; font-size: 14px; padding: 15px 10px; text-transform: uppercase; margin: 0;}
.daily-deal .btn-info{ background:#fff; line-height:180%; float:right; color:#7c8a97; padding: 15px 5px; font-size:12px; text-transform:uppercase; text-decoration:underline; margin: 0; }
.daily-deal .desc{ float:left; width:100%; text-align:left; }
span.star{ background:url('star.png') center center no-repeat !important; width:21px; height:30px; margin-right:10px; float:left; }
span.categories{ background:url('categories.png') center center no-repeat !important; width:21px; height:30px; margin-right:10px; float:left; }

.shadows { box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) !important;}

/* ========================
5.0 FOOTER
======================== */

footer { margin: 0px; padding-bottom:30px; }
footer { position:relative; float:left; width:100%; }
footer h3{ margin:0px; font-size:13px; letter-spacing: 1px; text-transform:uppercase; font-weight:600; text-align:left; margin-bottom:20px; } 
footer .list-group   { padding-left:initial; margin:0px; }
footer .list-group li{ list-style:none; text-decoration:none; font-size:13px; color:#1d1d1b; line-height:24px; padding: auto; }
footer .list-group li a{ font-size:13px; color:#1d1d1b; }
footer .block { margin: 10px 0 0;min-height: 150px; padding: 0 30px 0 0; font-size: 12px; line-height: 180%;}
footer .block p{margin:0px;}
footer .block.no         { border: none; }
footer .block ul{padding-left:0;}
footer .panel-body{ font-size: 10px;line-height: 22px;margin: 30px 0 10px; }
footer .newsletter_field { border:0 !important; color: #a8a8a8;text-indent: 10px;text-transform: normal;width: 100%;line-height: 16px;margin-top: 10px;padding: 10px 0px; }
footer .newsletter_field::-ms-clear{display:none;}
footer .service .list-group li{color: #1d1d1b; display: inline-block; font-size: 13px; line-height: 16px; list-style: none outside none; padding: 0 10px; text-decoration: none; }
footer .service .list-group li a{ line-height:180%; font-weight:bold; float:left; font-size:11px; color:#1d1d1b; text-transform:uppercase; }
footer .service .list-group li a:hover{ text-decoration:underline; }
footer .footercontact p{ line-height:180%; color:#1d1d1b; font-size:12px; margin:0px; text-align:center; }
footer .social-media{ float:right; margin-top:10px; }
footer .copyright{ font-size:10px; }
.copyright .social-media { line-height: 0; margin: 0 auto; display: block; width: auto; text-align: center; }
footer .copyright a{ font-size:10px; }
footer .panel-body{ text-align:center; }
footer .social-media i.fa{ font-size: 16px;margin: 15px 5px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
footer #newsletterbar label{width:100%; font-weight:normal;}
footer .footercontact i.fa{ font-size: 14px; padding: 0 5px; }
footer .row { padding-top: 30px; }
footer address{ margin-bottom:0; }

/* social icons */
.copyright .social-media a{color:#fff !important; display:inline-block; font-size:14px; height:25px; line-height:25px; margin:0 5px; text-align:center; width:25px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease;}
.copyright .social-media a:hover{opacity:0.7;}
.copyright .social-media a.facebook{background:#4463b1;}
.copyright .social-media a.twitter{background:#4d9ddc;}
.copyright .social-media a.google{background:#da4935;}
.copyright .social-media a.pinterest{background:#b8242a;}
.copyright .social-media a.youtube{background:#c9322b;}
.copyright .social-media a.tumblr{background:#466484;}
.copyright .social-media a.instagram{background:#A97D60;}
.copyright .social-media a.rss{background:#fd761f;}

#newsletterbar form#form-newsletter{ position:relative; }
#newsletterbar form#form-newsletter a{ float:left; }
#newsletterbar form#form-newsletter .newsletter_field{ width:100%;padding:0px; height:40px; margin:0px; }
#newsletterbar form#form-newsletter a.subscribe{ margin-top:10px; padding:8px 30px; color:#fff; text-align:center; width:100%;  }

footer.top-column .block p{ font-weight:normal; }
footer .block li{ list-style:none; text-decoration:none; text-align:left; }
footer .block li a{ text-align:left; }
.copyright { float: left; width: 100%; padding:20px 0px; opacity:1 !important; text-align:center; }
.footercontact p a:hover{ text-decoration:underline; }
footer .top-column{ background:#333; }
footer .bottom-column{ background:#000; }
i.fa.fa-envelope-o, i.fa.fa-phone{ margin-right:10px; }

/* ========================
2.6 VOORPAGINA BLOG
======================== */
.blogarticles.row { padding-top:0px; }
.blog-article{ float:left; width:100%; margin-bottom:10px; }
.blog-home{ width: 100%; }
.blog-home .container-fluid{padding-bottom:30px;}
.datum{ line-height:20px; text-align:left; float:left; margin-right:10px; width:100%;  }
.datum p{ float:left; margin:0px !important; }
.article-description h4 { width:100%; float:left; line-height: 20px; margin: 0; color:#fff; font-size:12px; text-transform: uppercase; font-weight:100; }
.blog-article .description{ font-size:12px; margin:0px; line-height:20px; }
.datum span.year{ float: left; margin: 0 0 0 5px;}
.bottom-link{ float:left; width:100%; margin-top:10px; }
.bottom-link a { width:100%; display: inline-block; font-size: 13px; font-weight:100; }
.bottom-link a:hover { color:#fff !important; text-decoration:underline !important; }
.bottom-link a .fa{margin-left:10px;}

/* ========================
2.7 PAYMENTS
======================== */

/*.payment-icons { float: left; display:block; background-image: url(payments.png); height: 60px; width: 100px; margin-right: 5px; background-size: 100% auto; margin-left: -22px; margin-right: -22px;margin-bottom: -15px; -ms-transform: scale(0.5); -webkit-transform: scale(0.5); transform:scale(0.5); }
.payment-icons.icon-payment-acceptgiro { background-position: 0px 0px; }
.payment-icons.icon-payment-achterafbetale { background-position: 0px -60px; }
.payment-icons.icon-payment-afterpay,
.payment-icons.icon-payment-afterpay_nl_b2c_digital_invoice,
.payment-icons.icon-payment-afterpay_nl_b2c_direct_debit,
.payment-icons.icon-payment-afterpay_nl_b2b_digital_invoice,
.payment-icons.icon-payment-afterpay_be_b2c_digital_invoice{ background-position: 0px -120px; }

.payment-icons.icon-payment-alfabank { background-position: 0px -180px; }
.payment-icons.icon-payment-americanexpress { background-position: 0px -240px; }
.payment-icons.icon-payment-banktransfer { background-position: 0px -300px; }
.payment-icons.icon-payment-betaalnaontvangst { background-position: 0px -360px; }
.payment-icons.icon-payment-cartebleue { background-position: 0px -420px; }
.payment-icons.icon-payment-clickandbuy { background-position: 0px -480px; }
.payment-icons.icon-payment-dankort { background-position: 0px -540px; }
.payment-icons.icon-payment-directdebit { background-position: 0px -600px; }
.payment-icons.icon-payment-directebanki { background-position: 0px -660px; }
.payment-icons.icon-payment-discover { background-position: 0px -720px; }
.payment-icons.icon-payment-dotpay { background-position: 0px -780px; }
.payment-icons.icon-payment-ebo { background-position: 0px -850px; }
.payment-icons.icon-payment-ecare { background-position: 0px -900px; }
.payment-icons.icon-payment-ecelv { background-position: 0px 960px; }
.payment-icons.icon-payment-empayment { background-position: 0px -1020px; }
.payment-icons.icon-payment-eps { background-position: 0px -1080px; }
.payment-icons.icon-payment-fashioncheque { background-position: 0px -1140px; }
.payment-icons.icon-payment-giftcard { background-position: 0px -1200px; }
.payment-icons.icon-payment-giropay { background-position: 0px -1260px; }
.payment-icons.icon-payment-ideal { background-position: 0px -1320px; }
.payment-icons.icon-payment-incasso { background-position: 0px -1380px; }
.payment-icons.icon-payment-invoice { background-position: 0px -1440px; }
.payment-icons.icon-payment-ippies { background-position: 0px -1500px; }
.payment-icons.icon-payment-klarna { background-position: 0px -1560px; }
.payment-icons.icon-payment-maestro { background-position: 0px -1620px; }
.payment-icons.icon-payment-mailru { background-position: 0px -1680px; }
.payment-icons.icon-payment-mastercard { background-position: 0px -1740px; }
.payment-icons.icon-payment-minitix { background-position: 0px -1800px; }
.payment-icons.icon-payment-mistercash { background-position: 0px -1860px; }
.payment-icons.icon-payment-multisafepay { background-position: 0px -1920px; }
.payment-icons.icon-payment-nordea { background-position: 0px -1980px; }
.payment-icons.icon-payment-onlinegiro { background-position: 0px -2040px; }
.payment-icons.icon-payment-onlinetransfer { background-position: 0px -2100px; }
.payment-icons.icon-payment-paypal { background-position: 0px -2160px; }
.payment-icons.icon-payment-paysafecard { background-position: 0px -2220px; }
.payment-icons.icon-payment-phone { background-position: 0px -2280px; }
.payment-icons.icon-payment-postfinance { background-position: 0px -2340px; }
.payment-icons.icon-payment-postnl { background-position: 0px -3200px; }
.payment-icons.icon-payment-pi { background-position: 0px -3129px; }
.payment-icons.icon-payment-przelewy24 { background-position: 0px -2400px; }
.payment-icons.icon-payment-qiwi { background-position: 0px -2460px; }
.payment-icons.icon-payment-rembours { background-position: 0px -2520px; }
.payment-icons.icon-payment-ukash { background-position: 0px -2580px; }
.payment-icons.icon-payment-visa { background-position: 0px -2640px; }
.payment-icons.icon-payment-visadebit { background-position: 0px -2700px; }
.payment-icons.icon-payment-visaelectro { background-position: 0px -2760px; }
.payment-icons.icon-payment-vpay { background-position: 0px -2820px; }
.payment-icons.icon-payment-wallie { background-position: 0px -2880px; }
.payment-icons.icon-payment-webmoney { background-position: 0px -2940px; }
.payment-icons.icon-payment-webshopgiftcard { background-position: 0px -3000px; }
.payment-icons.icon-payment-yourgift { background-position: 0px -3060px; }
.payment-icons.icon-payment-cash { background-position: 0px -3270px; }*/

.payment-icons { background-image: url("payment-icons.png") !important; }
.payment-icons.blackwhite { background-image: url("payment-icons-blackwhite.png") !important; }
.payment-icons { display:inline-block; height: 30px; width: 50px; background-size: 100% auto; }
.payment-icons.icon-payment-acceptgiro { background-position: 0px 0px; }
.payment-icons.icon-payment-achterafbetale { background-position: 0px -30px; }
.payment-icons.icon-payment-afterpay { background-position: 0px -60px; }
.payment-icons.icon-payment-alfabank { background-position: 0px -90px; }
.payment-icons.icon-payment-americanexpress { background-position: 0px -120px; }
.payment-icons.icon-payment-banktransfer { background-position: 0px -150px; }
.payment-icons.icon-payment-betaalnaontvangst { background-position: 0px -180px; }
.payment-icons.icon-payment-cartebleue { background-position: 0px -210px; }
.payment-icons.icon-payment-clickandbuy { background-position: 0px -240px; }
.payment-icons.icon-payment-cash { background-position: 0 -3720px; }
.payment-icons.icon-payment-dankort { background-position: 0px -270px; }
.payment-icons.icon-payment-directdebit { background-position: 0px -300px; }
.payment-icons.icon-payment-directebanki { background-position: 0px -330px; }
.payment-icons.icon-payment-discover { background-position: 0px -360px; }
.payment-icons.icon-payment-dotpay { background-position: 0px -390px; }
.payment-icons.icon-payment-ebo { background-position: 0px -420px; }
.payment-icons.icon-payment-ecare { background-position: 0px -450px; }
.payment-icons.icon-payment-ecelv { background-position: 0px 480px; }
.payment-icons.icon-payment-empayment { background-position: 0px -510px; }
.payment-icons.icon-payment-eps { background-position: 0px -540px; }
.payment-icons.icon-payment-fashioncheque { background-position: 0px -570px; }
.payment-icons.icon-payment-giftcard { background-position: 0px -600px; }
.payment-icons.icon-payment-giropay { background-position: 0px -630px; }
.payment-icons.icon-payment-ideal { background-position: 0px -660px; }
.payment-icons.icon-payment-incasso { background-position: 0px -690px; }
.payment-icons.icon-payment-invoice { background-position: 0px -720px; }
.payment-icons.icon-payment-ippies { background-position: 0px -750px; }
.payment-icons.icon-payment-klarna { background-position: 0px -780px; }
.payment-icons.icon-payment-maestro { background-position: 0px -810px; }
.payment-icons.icon-payment-mailru { background-position: 0px -840px; }
.payment-icons.icon-payment-mastercard { background-position: 0px -870px; }
.payment-icons.icon-payment-minitix { background-position: 0px -900px; }
.payment-icons.icon-payment-mistercash { background-position: 0px -930px; }
.payment-icons.icon-payment-multisafepay { background-position: 0px -960px; }
.payment-icons.icon-payment-nordea { background-position: 0px -990px; }
.payment-icons.icon-payment-onlinegiro { background-position: 0px -1020px; }
.payment-icons.icon-payment-onlinetransfer { background-position: 0px -1050px; }
.payment-icons.icon-payment-paypal { background-position: 0px -1080px; }
.payment-icons.icon-payment-paysafecard { background-position: 0px -1110px; }
.payment-icons.icon-payment-phone { background-position: 0px -1140px; }
.payment-icons.icon-payment-postfinance { background-position: 0px -1170px; }
.payment-icons.icon-payment-przelewy24 { background-position: 0px -1200px; }
.payment-icons.icon-payment-qiwi { background-position: 0px -1230px; }
.payment-icons.icon-payment-rembours { background-position: 0px -1260px; }
.payment-icons.icon-payment-ukash { background-position: 0px -1290px; }
.payment-icons.icon-payment-visa { background-position: 0px -1320px; }
.payment-icons.icon-payment-visadebit { background-position: 0px -1350px; }
.payment-icons.icon-payment-visaelectro { background-position: 0px -1380px; }
.payment-icons.icon-payment-vpay { background-position: 0px -1410px; }
.payment-icons.icon-payment-wallie { background-position: 0px -1440px; }
.payment-icons.icon-payment-webmoney { background-position: 0px -1470px; }
.payment-icons.icon-payment-webshopgiftcard { background-position: 0px -1500px; }
.payment-icons.icon-payment-yourgift { background-position: 0px -1530px; }
.payment-icons.icon-payment-afterpay_nl_b2c_digital_invoice, .payment-icons.icon-payment-afterpay_nl_b2c_direct_debit, .payment-icons.icon-payment-afterpay_nl_b2b_digital_invoice, .payment-icons.icon-payment-afterpay_be_b2c_digital_invoice{ background-position: 0px -60px; }
.payment-icons.icon-payment-pi { background-position: 0px -1560px; }
.payment-icons.icon-payment-postnl { background-position: 0px -1590px; }
.payment-icons.icon-payment-bitcoi{ background-position: 0px -1650px; }
.payment-icons.icon-payment-belfius{ background-position: 0px -1680px; }
.payment-icons.icon-payment-kbc{ background-position: 0px -1710px; }
.payment-icons.icon-payment-bunq{ background-position: 0px -1740px; }
.payment-icons.icon-payment-creditcard{ background-position: 0px -1770px; }

.tagsContainer{ background: #f1f1f1; padding:40px 0px; }
.tags .block a {background: #eee; border-radius: 15px;color: #4e4e4e;display: block;font-family: Open Sans,sans-serif;font-size: 11px;font-weight: normal;
  height: 24px;line-height: 24px; overflow: hidden;  padding: 0 15px; text-overflow: ellipsis; white-space: nowrap;}
.tags .block a:hover { background-color: #dedede; text-decoration: none; }
ul.tagcloud li { float:left; display: inline-block; list-style: none outside none; margin: 0 10px 10px 0px; text-align: center; }
.tagcloud{ display: block; float: left; margin-bottom: 10px; margin-left: 0; margin-right: 0; padding: 0; text-align: center; width: 100%;}
.product-tabs .tagcloud{text-align:left !important; }
.tagsContainer h2{ font-size:22px; width:100%; }
.tagsContainer .tags{ margin:10px 0px; }
.tags .corner { border-bottom: 12px solid transparent; border-top: 12px solid transparent; height: 0; margin-left: -33px; position: absolute; width: 0; z-index: 9; }
.tagsContainer h2{ font-size:16px; text-transform:uppercase; }


.homepagetekst { text-align:left; }
.homepagetekst h1, .homepagetekst h2{ text-align:left; font-size:16px; width:100%; text-transform:uppercase; }
.homepagetekst, .homepagetekst p{ font-weight: 400; line-height: 25px; text-align: left; margin-bottom: 20px; }

.highlight-block{ float:left; width:100%; margin:20px 0px 30px 0px; }
.highlight-block a{ float:left; margin:0px; width:100%; }
.categories .category .category-inner{border:1px solid #eee; width:100%; padding:10px; float:left; background:#fff;}
.categories .category .category-inner a{ width:100%; float:left;}
.categories h3.category-title{ font-size:12px; text-transform:uppercase; height:40px; line-height:40px; width:100%; margin-top:10px; margin-bottom:0px; color:#fff; text-align: center; }
.categories h3.category-title a{ font-size:12px; text-transform:uppercase; height:40px; line-height:40px; width:100%; color:#fff; text-align: center; font-weight:600; }
.categories .category{display:block;margin-bottom:30px;position:relative;}

.is-countdown{ font-size:12px; font-weight:bold; text-transform:uppercase; letter-spacing: 1.1px; }
.pricetag-text{ font-size: 12px;font-weight: bold;text-align: center; letter-spacing: 1.1px; }

.product-block-outer{ float:left; width:100%; margin-top:10px; height: 50px; margin: 10px 0 30px; }
.product-block-outer  .block { width:100%; height:25px; text-align:center; }
main .home-categories{ padding: 20px 0;}
.homepagetekstContainer {padding:0 0 40px 0;}


/*  Custom icons kleuren  */
.icon-Star:before { font-size: 20px; padding-right: 10px; }
.top-info .icon-Timer:before{ float: left; font-size: 26px; line-height: 38px; padding: 0 10px; }
.product-block-outer .icon-Timer:before { float: left; font-size: 20px; margin-right: -40px; padding: 0 20px; }
.product-block-outer .icon-Tag:before { float: left; font-size: 20px; margin-right: -40px; padding: 0 20px; }
.home-categories .icon-Layers:before { font-size: 20px; padding-right: 10px; }
/* Einde custom kleuren  */

.gui-faq, .gui-blog{ padding-top:20px; }